#$Id$
makecall=com.zohocorp.zoho.ztiadapter.ztitask.tele.MakeCall
endcall=com.zohocorp.zoho.ztiadapter.ztitask.tele.EndCall
transfercall=com.zohocorp.zoho.ztiadapter.ztitask.tele.TransferCall
holdcall=com.zohocorp.zoho.ztiadapter.ztitask.tele.HoldCall
notifyextnupdate=com.zohocorp.zoho.ztiadapter.ztitask.tele.NotifyExtnUpdate
